
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth kan ikke åbne, fordi kameraet bruges af et andet program.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Luk det program, der bruger kameraet, og prøv derefter at åbne Photo Booth igen.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth kan ikke åbne, fordi der ikke er tilsluttet et kamera, eller kameraet bruges af et andet program."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Sørg for, at det digitale kamera er korrekt tilsluttet og tændt. Hvis du bruger kameraet med et andet program, skal du lukke det program, før du prøver at åbne Photo Booth igen.";

"DELETE_ALL_TITLE" = "Er du sikker på, at du vil slette alle fotografier?";
"DELETE_ALL" = "Hvis du sletter alle fotografier, kan du ikke gendanne dem.";

"CHANGE_ME_PICTURE_TITLE" = "Er du sikker på, at du vil udskifte dit billede i Adressebog?";
"CHANGE_ME_PICTURE" = "Hvis du udskifter dit billede i Adressebog, kan du ikke gendanne det forrige billede.";

"PHOTO_COUNT_ZERO" = "Ingen fotografier";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d fotografi";
"PHOTO_COUNT_FORMAT" = "%d fotografier";

"OK" = "OK";
"CANCEL" = "Annuller";
"UNTITLED" = "Uden navn";
"RECENT_PICTURE_JPG" = "Foto %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Kan ikke indlæse fotografier fra tidligere sessioner";
"PB_UnableToLoadFiles_DialogMessage" = "Der er et problem med at indlæse tidligere arkiverede fotografier. Det originale bibliotek til arkivering blev flyttet til %@, og der er oprettet et nyt bibliotek i stedet.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Kan ikke oprette bibliotek til arkivering";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Der er et problem med at oprette biblioteket %@ til arkivering af fotografier. Dine fotografier kan ikke arkiveres.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Kan ikke arkivere fotografi";
"PB_UnableToSaveFile(s)_DialogMessage" = "Der er et problem med at arkivere fotoarkivet %@. Dette fotografi kan ikke arkiveres.";

"NO_IPHOTO_TITLE" = "Kan ikke finde iPhoto.";
"NO_IPHOTO_MESSAGE" = "Du skal måske installere iPhoto. Se den dokumentation, der fulgte med softwaren.";

"NO_MAIL_TITLE" = "Kan ikke finde Mail.";
"NO_MAIL_MESSAGE" = "Du skal måske installere Mail. Se den dokumentation, der fulgte med softwaren.";

"MENU_SHOW_DATE" = "Vis dato";
"MENU_HIDE_DATE" = "Skjul dato";

"UNDO/REDO_MENU_ITEM" = "Slet foto";
